Commit bcc1b818 authored by Andrés Sicard-Ramírez's avatar Andrés Sicard-Ramírez
Browse files

Removed unnecessary dependency on Cabal >= 1.16

This simplies the installation with GHC < 7.6.
parent abaf5a28
Name: haskeline
Cabal-Version: >=1.16
Cabal-Version: >=1.10
Version: 0.7.1.3
Category: User Interfaces
License: BSD3
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment